<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Payment_method__c</fullName>
    <externalId>false</externalId>
    <label>Payment method</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>cash</fullName>
                <default>false</default>
                <label>cash</label>
            </value>
            <value>
                <fullName>card</fullName>
                <default>false</default>
                <label>card</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
